﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Elemento 1</title>
	</head>

	<body>
	<h2>Listas Orenadas</h2>
		<ol type="a" start="4">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<ol start="100" reversed="reversed">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<ol type="i" start="999">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<ul>
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>
		<ul type="circle">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>
		<ul type="square">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>
	<h2>Listas no Orenadas</h2>
		<ul>
			<li>Inicio</li>
			<li>Sonbre mi</li>
			<li>Servicios</li>
				<ul>
					<li>Fontaneria</li>
					<li>Electricidad</li>
					<li>Pintura</li>
						<ul>
							<li>Parkings</li>
							<li>Trabajos en altura</li>
							<li>Domicilios provados</li>
						</ul>
				</ul>
			<li>Testimonios</li>
			<li>Contacto</li>
		</ul>
	</body>
</html>
